/*     2284634 : 타이틀 텍스트      */
.title__2284634__ {font-size:0}
.title__2284634__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__2284634__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__2284634__.style_top p {padding-top:10px}
.title__2284634__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2284634__.style_right p {padding-right:14px}
.title__2284634__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2284634__.style_bottom p {padding-bottom:12px}
.title__2284634__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2284634__.style_left p {padding-left:14px}
.title__2284634__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2284634__.style_circle1 p {padding-left:18px}
.title__2284634__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2284634__.style_circle2 p {padding-left:18px}
.title__2284634__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2284634__ p {font-size:22px}
	.title__2284634__.style_top p:before {width:22px}
	.title__2284634__.style_right p:before {height:22px}
	.title__2284634__.style_bottom p:before {width:22px}
	.title__2284634__.style_left p:before {height:22px}
}

/*     2284644 : 타이틀 텍스트      */
.title__2284644__ {font-size:0}
.title__2284644__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__2284644__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__2284644__.style_top p {padding-top:10px}
.title__2284644__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2284644__.style_right p {padding-right:14px}
.title__2284644__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2284644__.style_bottom p {padding-bottom:12px}
.title__2284644__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2284644__.style_left p {padding-left:14px}
.title__2284644__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2284644__.style_circle1 p {padding-left:18px}
.title__2284644__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2284644__.style_circle2 p {padding-left:18px}
.title__2284644__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2284644__ p {font-size:16px}
	.title__2284644__.style_top p:before {width:16px}
	.title__2284644__.style_right p:before {height:16px}
	.title__2284644__.style_bottom p:before {width:16px}
	.title__2284644__.style_left p:before {height:16px}
}

/*     2288705 : 타이틀 텍스트      */
.title__2288705__ {font-size:0; }
.title__2288705__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__2288705__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__2288705__.style_top p {padding-top:10px;}
.title__2288705__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__2288705__.style_right p {padding-right:14px;}
.title__2288705__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__2288705__.style_bottom p {padding-bottom:12px;}
.title__2288705__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__2288705__.style_left p {padding-left:14px;}
.title__2288705__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__2288705__.style_circle1 p {padding-left:18px;}
.title__2288705__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2288705__.style_circle2 p {padding-left:18px;}
.title__2288705__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     2288715 : 연혁 내용      */
.history__2288715__ {margin-bottom:5px;}
.history__2288715__ .date__2288715__ {font-size:14px; font-weight:bold; color:#000000;}
.history__2288715__ .cont__2288715__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__2288715__ {margin-bottom:10px;}
	.history__2288715__:after {content:''; display:block; clear:both;}
	.history__2288715__ .date__2288715__ {float:left; width:100px;}
	.history__2288715__ .cont__2288715__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     2288785 : 연혁 내용      */
.history__2288785__ {margin-bottom:5px;}
.history__2288785__ .date__2288785__ {font-size:14px; font-weight:bold; color:#000000;}
.history__2288785__ .cont__2288785__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__2288785__ {margin-bottom:10px;}
	.history__2288785__:after {content:''; display:block; clear:both;}
	.history__2288785__ .date__2288785__ {float:left; width:100px;}
	.history__2288785__ .cont__2288785__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     2284424 : 점선      */
.dashed_line__2284424__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__2284424__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__2284424__ {height:60px;}
}

/*     2284044 : 타이틀 텍스트      */
.title__2284044__ {font-size:0; }
.title__2284044__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__2284044__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__2284044__.style_top p {padding-top:10px;}
.title__2284044__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__2284044__.style_right p {padding-right:14px;}
.title__2284044__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__2284044__.style_bottom p {padding-bottom:12px;}
.title__2284044__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__2284044__.style_left p {padding-left:14px;}
.title__2284044__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__2284044__.style_circle1 p {padding-left:18px;}
.title__2284044__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2284044__.style_circle2 p {padding-left:18px;}
.title__2284044__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     2284054 : 연혁 내용      */
.history__2284054__ {margin-bottom:5px;}
.history__2284054__ .date__2284054__ {font-size:14px; font-weight:bold; color:#000000;}
.history__2284054__ .cont__2284054__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__2284054__ {margin-bottom:10px;}
	.history__2284054__:after {content:''; display:block; clear:both;}
	.history__2284054__ .date__2284054__ {float:left; width:100px;}
	.history__2284054__ .cont__2284054__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     2284064 : 연혁 내용      */
.history__2284064__ {margin-bottom:5px;}
.history__2284064__ .date__2284064__ {font-size:14px; font-weight:bold; color:#000000;}
.history__2284064__ .cont__2284064__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__2284064__ {margin-bottom:10px;}
	.history__2284064__:after {content:''; display:block; clear:both;}
	.history__2284064__ .date__2284064__ {float:left; width:100px;}
	.history__2284064__ .cont__2284064__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     2288695 : 연혁 내용      */
.history__2288695__ {margin-bottom:5px;}
.history__2288695__ .date__2288695__ {font-size:14px; font-weight:bold; color:#000000;}
.history__2288695__ .cont__2288695__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__2288695__ {margin-bottom:10px;}
	.history__2288695__:after {content:''; display:block; clear:both;}
	.history__2288695__ .date__2288695__ {float:left; width:100px;}
	.history__2288695__ .cont__2288695__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     2284084 : 점선      */
.dashed_line__2284084__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__2284084__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__2284084__ {height:60px;}
}

/*     2284094 : 타이틀 텍스트      */
.title__2284094__ {font-size:0; }
.title__2284094__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__2284094__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__2284094__.style_top p {padding-top:10px;}
.title__2284094__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__2284094__.style_right p {padding-right:14px;}
.title__2284094__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__2284094__.style_bottom p {padding-bottom:12px;}
.title__2284094__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__2284094__.style_left p {padding-left:14px;}
.title__2284094__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__2284094__.style_circle1 p {padding-left:18px;}
.title__2284094__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2284094__.style_circle2 p {padding-left:18px;}
.title__2284094__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     2288645 : 연혁 내용      */
.history__2288645__ {margin-bottom:5px;}
.history__2288645__ .date__2288645__ {font-size:14px; font-weight:bold; color:#000000;}
.history__2288645__ .cont__2288645__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__2288645__ {margin-bottom:10px;}
	.history__2288645__:after {content:''; display:block; clear:both;}
	.history__2288645__ .date__2288645__ {float:left; width:100px;}
	.history__2288645__ .cont__2288645__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     2284104 : 연혁 내용      */
.history__2284104__ {margin-bottom:5px;}
.history__2284104__ .date__2284104__ {font-size:14px; font-weight:bold; color:#000000;}
.history__2284104__ .cont__2284104__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__2284104__ {margin-bottom:10px;}
	.history__2284104__:after {content:''; display:block; clear:both;}
	.history__2284104__ .date__2284104__ {float:left; width:100px;}
	.history__2284104__ .cont__2284104__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     2284164 : 점선      */
.dashed_line__2284164__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__2284164__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__2284164__ {height:60px;}
}

/*     2288745 : 타이틀 텍스트      */
.title__2288745__ {font-size:0; }
.title__2288745__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__2288745__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__2288745__.style_top p {padding-top:10px;}
.title__2288745__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__2288745__.style_right p {padding-right:14px;}
.title__2288745__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__2288745__.style_bottom p {padding-bottom:12px;}
.title__2288745__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__2288745__.style_left p {padding-left:14px;}
.title__2288745__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__2288745__.style_circle1 p {padding-left:18px;}
.title__2288745__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2288745__.style_circle2 p {padding-left:18px;}
.title__2288745__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     2288755 : 연혁 내용      */
.history__2288755__ {margin-bottom:5px;}
.history__2288755__ .date__2288755__ {font-size:14px; font-weight:bold; color:#000000;}
.history__2288755__ .cont__2288755__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__2288755__ {margin-bottom:10px;}
	.history__2288755__:after {content:''; display:block; clear:both;}
	.history__2288755__ .date__2288755__ {float:left; width:100px;}
	.history__2288755__ .cont__2288755__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     2288775 : 점선      */
.dashed_line__2288775__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__2288775__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__2288775__ {height:60px;}
}

/*     2284174 : 타이틀 텍스트      */
.title__2284174__ {font-size:0; }
.title__2284174__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__2284174__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__2284174__.style_top p {padding-top:10px;}
.title__2284174__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__2284174__.style_right p {padding-right:14px;}
.title__2284174__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__2284174__.style_bottom p {padding-bottom:12px;}
.title__2284174__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__2284174__.style_left p {padding-left:14px;}
.title__2284174__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__2284174__.style_circle1 p {padding-left:18px;}
.title__2284174__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2284174__.style_circle2 p {padding-left:18px;}
.title__2284174__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     2284184 : 연혁 내용      */
.history__2284184__ {margin-bottom:5px;}
.history__2284184__ .date__2284184__ {font-size:14px; font-weight:bold; color:#000000;}
.history__2284184__ .cont__2284184__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__2284184__ {margin-bottom:10px;}
	.history__2284184__:after {content:''; display:block; clear:both;}
	.history__2284184__ .date__2284184__ {float:left; width:100px;}
	.history__2284184__ .cont__2284184__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     2284414 : 점선      */
.dashed_line__2284414__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__2284414__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__2284414__ {height:60px;}
}

/*     2284494 : 타이틀 텍스트      */
.title__2284494__ {font-size:0; }
.title__2284494__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__2284494__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__2284494__.style_top p {padding-top:10px;}
.title__2284494__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__2284494__.style_right p {padding-right:14px;}
.title__2284494__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__2284494__.style_bottom p {padding-bottom:12px;}
.title__2284494__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__2284494__.style_left p {padding-left:14px;}
.title__2284494__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__2284494__.style_circle1 p {padding-left:18px;}
.title__2284494__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2284494__.style_circle2 p {padding-left:18px;}
.title__2284494__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     2284504 : 연혁 내용      */
.history__2284504__ {margin-bottom:5px;}
.history__2284504__ .date__2284504__ {font-size:14px; font-weight:bold; color:#000000;}
.history__2284504__ .cont__2284504__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__2284504__ {margin-bottom:10px;}
	.history__2284504__:after {content:''; display:block; clear:both;}
	.history__2284504__ .date__2284504__ {float:left; width:100px;}
	.history__2284504__ .cont__2284504__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     2284464 : 점선      */
.dashed_line__2284464__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__2284464__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__2284464__ {height:60px;}
}

/*     2284474 : 타이틀 텍스트      */
.title__2284474__ {font-size:0; }
.title__2284474__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__2284474__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__2284474__.style_top p {padding-top:10px;}
.title__2284474__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__2284474__.style_right p {padding-right:14px;}
.title__2284474__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__2284474__.style_bottom p {padding-bottom:12px;}
.title__2284474__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__2284474__.style_left p {padding-left:14px;}
.title__2284474__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__2284474__.style_circle1 p {padding-left:18px;}
.title__2284474__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2284474__.style_circle2 p {padding-left:18px;}
.title__2284474__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     2284484 : 연혁 내용      */
.history__2284484__ {margin-bottom:5px;}
.history__2284484__ .date__2284484__ {font-size:14px; font-weight:bold; color:#000000;}
.history__2284484__ .cont__2284484__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__2284484__ {margin-bottom:10px;}
	.history__2284484__:after {content:''; display:block; clear:both;}
	.history__2284484__ .date__2284484__ {float:left; width:100px;}
	.history__2284484__ .cont__2284484__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     2284514 : 점선      */
.dashed_line__2284514__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__2284514__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__2284514__ {height:60px;}
}

/*     2284434 : 타이틀 텍스트      */
.title__2284434__ {font-size:0; }
.title__2284434__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__2284434__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__2284434__.style_top p {padding-top:10px;}
.title__2284434__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__2284434__.style_right p {padding-right:14px;}
.title__2284434__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__2284434__.style_bottom p {padding-bottom:12px;}
.title__2284434__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__2284434__.style_left p {padding-left:14px;}
.title__2284434__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__2284434__.style_circle1 p {padding-left:18px;}
.title__2284434__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2284434__.style_circle2 p {padding-left:18px;}
.title__2284434__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     2284524 : 연혁 내용      */
.history__2284524__ {margin-bottom:5px;}
.history__2284524__ .date__2284524__ {font-size:14px; font-weight:bold; color:#000000;}
.history__2284524__ .cont__2284524__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__2284524__ {margin-bottom:10px;}
	.history__2284524__:after {content:''; display:block; clear:both;}
	.history__2284524__ .date__2284524__ {float:left; width:100px;}
	.history__2284524__ .cont__2284524__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     2284444 : 연혁 내용      */
.history__2284444__ {margin-bottom:5px;}
.history__2284444__ .date__2284444__ {font-size:14px; font-weight:bold; color:#000000;}
.history__2284444__ .cont__2284444__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__2284444__ {margin-bottom:10px;}
	.history__2284444__:after {content:''; display:block; clear:both;}
	.history__2284444__ .date__2284444__ {float:left; width:100px;}
	.history__2284444__ .cont__2284444__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     2284564 : 점선      */
.dashed_line__2284564__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__2284564__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__2284564__ {height:60px;}
}

/*     2284534 : 타이틀 텍스트      */
.title__2284534__ {font-size:0; }
.title__2284534__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__2284534__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__2284534__.style_top p {padding-top:10px;}
.title__2284534__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__2284534__.style_right p {padding-right:14px;}
.title__2284534__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__2284534__.style_bottom p {padding-bottom:12px;}
.title__2284534__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__2284534__.style_left p {padding-left:14px;}
.title__2284534__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__2284534__.style_circle1 p {padding-left:18px;}
.title__2284534__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2284534__.style_circle2 p {padding-left:18px;}
.title__2284534__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     2284544 : 연혁 내용      */
.history__2284544__ {margin-bottom:5px;}
.history__2284544__ .date__2284544__ {font-size:14px; font-weight:bold; color:#000000;}
.history__2284544__ .cont__2284544__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__2284544__ {margin-bottom:10px;}
	.history__2284544__:after {content:''; display:block; clear:both;}
	.history__2284544__ .date__2284544__ {float:left; width:100px;}
	.history__2284544__ .cont__2284544__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     2284574 : 점선      */
.dashed_line__2284574__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__2284574__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__2284574__ {height:60px;}
}

/*     2284584 : 타이틀 텍스트      */
.title__2284584__ {font-size:0; }
.title__2284584__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__2284584__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__2284584__.style_top p {padding-top:10px;}
.title__2284584__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__2284584__.style_right p {padding-right:14px;}
.title__2284584__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__2284584__.style_bottom p {padding-bottom:12px;}
.title__2284584__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__2284584__.style_left p {padding-left:14px;}
.title__2284584__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__2284584__.style_circle1 p {padding-left:18px;}
.title__2284584__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2284584__.style_circle2 p {padding-left:18px;}
.title__2284584__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     2284594 : 연혁 내용      */
.history__2284594__ {margin-bottom:5px;}
.history__2284594__ .date__2284594__ {font-size:14px; font-weight:bold; color:#000000;}
.history__2284594__ .cont__2284594__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__2284594__ {margin-bottom:10px;}
	.history__2284594__:after {content:''; display:block; clear:both;}
	.history__2284594__ .date__2284594__ {float:left; width:100px;}
	.history__2284594__ .cont__2284594__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     2284554 : 점선      */
.dashed_line__2284554__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__2284554__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__2284554__ {height:60px;}
}

